CVE-2006-3377
CVSS4.0
发布时间 :2006-07-06 16:05:00
修订时间 :2011-03-07 21:38:29
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in JMB Software AutoRank PHP 3.02 and earlier, and AutoRank Pro 5.01 and earlier, allows remote attackers to inject arbitrary web script or HTML via the (1) Keyword parameter in search.php and the (2) Username parameter in main.cgi.


[CNNVD]JMB Software AutoRank PHP 跨站脚本攻击漏洞(CNNVD-200607-035)

        JMB Software AutoRank PHP 3.02及之前版本和AutoRank Pro 5.01及之前版本存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助(1) search.php中的Keyword参数和(2)main.cgi中的Username参数,注入任意Web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:jmb_software:autorank:pro_5.01
cpe:/a:jmb_software:autorank:php_3.02

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3377
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3377
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-035
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2659
(UNKNOWN)  VUPEN  ADV-2006-2659
http://www.vupen.com/english/advisories/2006/2658
(UNKNOWN)  VUPEN  ADV-2006-2658
http://www.majorsecurity.de/advisory/major_rls19.txt
(UNKNOWN)  MISC  http://www.majorsecurity.de/advisory/major_rls19.txt
http://securitytracker.com/id?1016429
(UNKNOWN)  SECTRACK  1016429
http://securitytracker.com/id?1016428
(UNKNOWN)  SECTRACK  1016428
http://secunia.com/advisories/20903
(VENDOR_ADVISORY)  SECUNIA  20903
http://xforce.iss.net/xforce/xfdb/27552
(UNKNOWN)  XF  autorankpro-adminmain-xss(27552)
http://www.securityfocus.com/bid/18796
(UNKNOWN)  BID  18796
http://www.securityfocus.com/archive/1/archive/1/438941/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060702 [MajorSecurity #19] AutoRank <= 5.01 - Multiple XSS and cookie disclosure
http://secunia.com/advisories/20929
(UNKNOWN)  SECUNIA  20929

- 漏洞信息

JMB Software AutoRank PHP 跨站脚本攻击漏洞
中危 跨站脚本
2006-07-06 00:00:00 2006-07-07 00:00:00
远程  
        JMB Software AutoRank PHP 3.02及之前版本和AutoRank Pro 5.01及之前版本存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助(1) search.php中的Keyword参数和(2)main.cgi中的Username参数,注入任意Web脚本或HTML 。

- 公告与补丁

        暂无数据

- 漏洞信息

27003
AutoRank search.php Keyword Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-07-02 2006-06-23
2006-07-02 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站